body { font: 9pt verdana,arial; COLOR: #40402e }
A:link {	font-WEIGHT: normal; COLOR: #ef9c00; TEXT-DECORATION: none }
A:visited { COLOR: #ae5412; TEXT-DECORATION: none }
A:hover { COLOR: #ae5412; TEXT-DECORATION: underline }

.turtletonHugeText { font-family: Verdana, sans-serif; font size: 24px; font-weight: normal; color: #000000; text-decoration: none; }
.turtletonLargeText { font-family: Verdana, sans-serif; font size: 14px; font-weight: normal; color: #000000; text-decoration: none; }
.turtletonMediumText { font-family: Verdana, sans-serif; font size: 12px; font-weight: normal; color: #000000; text-decoration: none; }
.turtletonNormalText { font-family: Verdana, sans-serif; font size: 11px; line-height: 1.4; font-weight: normal; color: #000000; text-decoration: none; }
.turtletonSmallText { margin-left : 3px; font-family: Verdana, sans-serif; font-size: 9px; font-weight: normal; color: #666666; text-decoration: none}
.turtletonTinyText { font-family: Verdana, sans-serif; font size: 9px; font-weight: normal; color: #000000; text-decoration: none; }

.turtletonBlack { color: #000000; }
.turtletonWhite { color: #ffffff; }
.turtletonGreen { color: #006699; }
.turtletonSoftPurple { color: #a592bd; }
.turtletonLightPurple { color: #cec6ff; }
.turtletonDarkPurple { color: #595997; }
.turtletonSoftGreen { color: #c0dfa7; }
.turtletonSoftPeach{ color: #fcceb1; }
.turtletonSoftYellow { color: #ffffcc; }
.turtletonSoftPink { color: #ffcccc; }
.turtletonDarkRed { color: #731509; }

.turtletonBlue { color: #003399; }
.turtletonBlue:hover { color: #993300; }
.turtletonBlue:link { color: #003399; }
.turtletonBlue:active { color: #993300; }
.turtletonBlue:visited  { color: #003399; }

.turtletonBlueGrey { color: #293163; }
.turtletonBlueGrey:hover { color: #c0dfa7; }
.turtletonBlueGrey:link { color: #293163; }
.turtletonBlueGrey:active { color: #c0dfa7; }
.turtletonBlueGrey:visited  { color: #293163; }

.turtletonHighlight { color: #595997; }

.turtletonBold { font-weight: bold; }
.turtletonTopMargin { margin-top: 3px; }
.turtletonLeftMargin { margin-left: 3px; }
.turtletonLeftPadding { padding-left: 2px; margin-left : 3px;}

.turtletonTopBorder { border-top: #000000 1px solid; word-wrap: normal; }
.turtletonBottomBorder { border-bottom: #000000 1px solid; word-wrap: normal; }
.turtletonLeftBorder { border-left: #000000 1px solid; word-wrap: normal; }
.turtletonRightBorder { border-right: #000000 1px solid; word-wrap : normal; }
.turtletonFullBorder { border-left: #000000 1px solid; word-wrap: normal; border-right: #000000 1px solid; word-wrap : normal; border-top: #000000 1px solid; word-wrap: normal;border-bottom: #000000 1px solid; word-wrap: normal; } 

.turtletonCornerBackground { background-color: #dbe6cc; }

.turtletonTableBorder {border-top: #ffffff 1px solid; border-bottom: #ffffff 1px solid; }

.turtletonLightResultsShaded { background-color: #ffffff; }
.turtletonLightResultsShadedBorder {border: 1 solid; border-top-color: #ffffff; border-left-color: #ffffff; border-right-color: #ffffff; border-bottom-color: #ffffff; }
.turtletonDarkResultsShaded { background-color: #dbe6cc; }
.turtletonDarkResultsShadedBorder {border: 1 solid; border-top-color: #dbe6cc; border-left-color: #dbe6cc; border-right-color: #dbe6cc; border-bottom-color: #dbe6cc; }

.turtletonPageLink { margin-left : 3px; font-family: Verdana, sans-serif; font-size: 10px; font-weight: normal; color: #6d68a0; text-decoration: none; }
.turtletonPageTitle { font-family: Verdana, sans-serif; font size: 18px; font-weight: bold; text-decoration: none; }

; ---- Base colors
; Blue Grey 	= #293163 or 41/49/99
; Light Purple = #cec6ff or 206/198/255
; Soft Green	= #c0dfa7 or 192/223/167
; Soft Peach	= #fcceb1 or 236/206/177
; Soft Yellow  = #ffffcc or 255/255/204
; Soft Pink		= #ffcccc or 255/204/204
